
*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
body
{
    background-image: url(./img/a\ arte\ da\ sup-\ background.png);
    background-size: cover;
    background-position: center;
    backdrop-filter: blur(4px);
    display: flex;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}
.left
{
    width: 30%;
    height: 100%;
    border-right: 1px solid #fff;
    display: flex;
    justify-content: start;
    flex-direction: column;
    gap: 50px;
    padding: 50px 10px 50px 10px;
    

}
.right
{
    width: 70%;
    height: 100%;
    display: grid;

    grid-template-columns: 100%;
    grid-template-rows: 1fr 3fr 1fr 3fr 1fr 3fr;
    padding: 0px 20px 0px 20px;
}
h1
{   
    width: 100%;
    text-align: start;
    font-size: 15px;
}
.info
{   
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto  auto auto auto  auto auto  ;
    gap: 10px;
}
p
{
    font-size: 12px;
}
h2
{
    font-size: 12px;
}
.certificado img
{
    width: 300px;
    height: 200px;
    border-radius: 10px;
}
.certificado img:hover
{
    transform: scale(1.05,1.05);
}
@media (max-width:500px)
{
    .certificado img
    {
        width: 200px;
        height: 100px;
    }
}
@media (max-width:999px)
{
    body{
        display: flex;
        width: 100vw;
        height: 100vh;
        overflow: hidden; 
        flex-direction: column;
    }

    .left
    {
        width: 100%;
        height:auto;
        border: none;
        display: flex;
        flex-direction: row;
        gap:20px;
        padding: 10px 10px 20px 10px;
        justify-content: space-around;
    

    }
    .right
    {
        width: 100%;
        height: auto;
        display: grid;

        grid-template-columns: 100%;
        grid-template-rows: auto auto auto auto auto auto;
        gap: 10px;
        padding: 20px 20px 20px 20px;
    }
    h4, h1
    {   
        width: 100%;
        text-align: start;
        font-size: 10px;
    }
    p, h2
    {
        font-size: 10px;
    }
}

